{% set CodiceModulo = "VOUCHER_FAM_NUMER" %}
{% set Urn = "document:c_g535:voucher.famiglie.numerose" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare solo se il modulo è presentato in forma cartacea e sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"IBAN_ALLEGATO",
  "urn":"document:c_g535:copia.codice.iban",
  "descrizione_tabella_allegati":"Codice IBAN o certificato di rilascio dello stesso da parte dell'Istituto di Credito",
  "annotazioni_tabella_allegati":"(corrispondente al Conto Corrente sul quale accreditare il contributo)",
  "descrizione_meta":"", 
  "filename":"CodiceIBAN",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"PER-SOG",
  "urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
  "descrizione_tabella_allegati":"copia del permesso di soggiorno",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"PermessoSoggiorno",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Parametri_TipoCittadino.value() == 'extracomunitario'",
  "dynamic_check":"#Parametri_TipoCittadino.value() == 'extracomunitario'",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Voucher di sollievo per famiglie numerose"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.3|13/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Voucher di sollievo per famiglie numerose {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Voucher di sollievo per famiglie numerose'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Voucher di sollievo per famiglie numerose </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il dichiarante", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-row align-items-center">
    <div class="col-3 my-1">
      <div class="form-check indent-1">      
        <div id="Dichiara_TipoCittadino" name="Dichiara_TipoCittadino" label="Label" >
          <input class="form-check-input"  group="Dichiara_TipoCittadino" id="Dichiara_TipoCittadino1" mandatory="true" dynamic_check="true" name="Dichiara_TipoCittadino1" checked="checked" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_TipoCittadino1"> di essere cittadino </label>
        </div>
      </div>
    </div>
        
    <div class="col-4 my-1">
      <select class="form-control custom-select d-inline-block" id="Parametri_TipoCittadino" name="Parametri_TipoCittadino" label="TipoCittadino" mandatory="true">
        <option value=""></option>
        <option value="italiano">italiano</option>
        <option value="comunitario">comunitario</option>
        <option value="extracomunitario">extracomunitario</option>
      </select>
    </div>
  </div>
  
  <div class="form-check indent-1">      
    <div id="Dichiara_Residente" name="Dichiara_Residente" label="Label" >
      <input class="form-check-input" group="Dichiara_Residente" id="Dichiara_Residente1" mandatory="true" dynamic_check="true" name="Dichiara_Residente1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_Residente1"> 
        di essere residente nel Comune di Piacenza da almeno 3 anni continuativi alla data di presentazione della
        domanda 
      </label>
    </div>
  </div>

  <div class="form-row align-items-center">
    <div class="col-2 my-1">
      <div class="form-check indent-1">      
        <div id="Dichiara_NumFigli" name="Dichiara_NumFigli" label="Label" >
          <input class="form-check-input" group="Dichiara_NumFigli" id="Dichiara_NumFigli1" mandatory="true" dynamic_check="true" name="Dichiara_NumFigli1" checked="checked" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_NumFigli1"> di avere </label>
        </div>
      </div>
    </div>
    <div class="col-2 my-1">
      <select class="form-control custom-select d-inline-block" id="Parametri_NumFigli" name="Parametri_NumFigli" label="NumFigli" mandatory="true">
        <option value=""></option>
        <option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
        <option value="5">5</option>
        <option value="6">6</option>
        <option value="7">7</option>
        <option value="8">8</option>
        <option value="9">9</option>
        <option value="10">10</option>
        <option value="11">11</option>
        <option value="12">12</option>
        <option value="13">13</option>
        <option value="14">14</option>
        <option value="15">15</option>
      </select>
    </div>
    <div class="col-7 my-1">
      <label for=""> figli a carico fiscale e attualmente conviventi</label>
    </div>
  </div>

  <div class="form-check indent-1">
    <div id="Dichiara_IndicatoreISEE" name="Dichiara_IndicatoreISEE" label="Label" >
      <input class="form-check-input" group="Dichiara_IndicatoreISEE" id="Dichiara_IndicatoreISEE1" mandatory="true" dynamic_check="true" name="Dichiara_IndicatoreISEE1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_IndicatoreISEE1"> 
        di appartenere ad un nucleo familiare il cui indicatore ISEE, determinato ai sensi del D.P.C.M. 5 dicembre 2013 n° 159 e ss.mm. e in corso di validità, non è superiore a 20.000 Euro
      </label>
    </div>
  </div>

  
  <div class="form-check indent-1">
    <div id="Dichiara_VarIndirizzo" name="Dichiara_VarIndirizzo" label="Label" >
      <input class="form-check-input" group="Dichiara_VarIndirizzo1" id="Dichiara_VarIndirizzo1" mandatory="true" dynamic_check="true" name="Dichiara_VarIndirizzo1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_VarIndirizzo1"> 
        di impegnarsi a comunicare tempestivamente eventuali variazioni di indirizzo, residenza o coordinate del conto corrente indicato per l'accredito del contributo.
      </label>
    </div>
  </div>

  <div class="form-check indent-1">
    <div id="Dichiara_PagamRettaRegolare" name="Dichiara_PagamRettaRegolare" label="Label" >
      <input class="form-check-input" group="Dichiara_PagamRettaRegolare1" id="Dichiara_PagamRettaRegolare1" mandatory="true" dynamic_check="true" name="Dichiara_PagamRettaRegolare1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_PagamRettaRegolare1"> 
        che nel caso in cui il nucleo familiare abbia regolarmente effettuato i pagamenti del Servizio Refezione Scolastica e della Retta Nido riferiti all’ultimo Anno Scolastico
        concluso e nel caso in cui il nucleo non sia tenuto al pagamento di tali servizi, il contributo verrà accreditato su conto corrente intestato/cointestato al richiedente
        indicato in sede di presentazione della domanda
      </label>
    </div>
  </div>
  
  <div class="form-check indent-1">
    <div id="Dichiara_Insolvenza" name="Dichiara_Insolvenza" label="Label" >
      <input class="form-check-input" group="Dichiara_Insolvenza1" id="Dichiara_Insolvenza1" mandatory="true" dynamic_check="true" name="Dichiara_Insolvenza1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_Insolvenza1"> 
        che nel caso in cui il nucleo familiare risulti insolvente, il contributo verrà utilizzato a copertura delle posizioni aperte, fino a concorrenza del valore dello stesso.<br>
        Nell'ipotesi in cui il debito da estinguere sia di valore inferiore all'importo del contributo spettante, la quota residuale di contributo verrà accreditata sul conto
        corrente intestato/cointestato al richiedente      
      </label>
    </div>
  </div>
 
  <div class="form-check indent-1">
    <div id="Dichiara_ErogazioneIndebita" name="Dichiara_ErogazioneIndebita" label="Label" >
      <input class="form-check-input" group="Dichiara_ErogazioneIndebita1" id="Dichiara_ErogazioneIndebita1" mandatory="true" dynamic_check="true" name="Dichiara_ErogazioneIndebita1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_ErogazioneIndebita1"> 
        che nel caso in cui venga accertata l'erogazione indebita di sussidi dovuta a dichiarazioni non veritiere, il Comune di Piacenza provvederà immediatamente alla revoca 
        del contributo e alle azioni di recupero delle somme indebitamente corrisposte, fatte salve le responsabilità penali derivanti dal rendere dichiarazioni false o mendaci
      </label>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> La concessione del contributo economico "Voucher di sollievo" per la riduzione dei costi sostenuti per le utenze per usi abitativi. </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Dichiara_Bonifico" name="Dichiara_Bonifico" label="Label" >
      <input class="form-check-input" group="Dichiara_Bonifico1" id="Dichiara_Bonifico1" mandatory="true" dynamic_check="true" name="Dichiara_Bonifico1" checked="checked" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara_Bonifico1"> 
        che il pagamento del contributo, se concesso, venga effettuato con bonifico su conto corrente postale o bancario
      </label>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> (Attenzione: il conto corrente deve essere intestato alla persona che sottoscrive la richiesta di contributo) </label>
        </div>
      </div>
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_IntestatarioConto"> Intestatario del conto </label>
            <input class="form-control" id="Parametri_IntestatarioConto" name="Parametri_IntestatarioConto" mandatory="true" label="Intestatario del conto">
          </div>
        </div>
        <div class="form-row">
          <div class="form-group col-lg-5">
            <label for="Parametri_Istituto"> Istituto bancario o postale </label>
            <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" mandatory="true" label="Istituto bancario o postale">
          </div>
          <div class="form-group col-lg-7">
            <label for="Parametri_Filiale"> Filiale </label>
            <input class="form-control" id="Parametri_Filiale" name="Parametri_Filiale" mandatory="true" label="Filiale">
          </div>
        </div>


        
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="IndirizzoBanca", 
                                                                                  mandatory_enabled="true", 
                                                                                  label="", 
                                                                                  enabled="true", 
                                                                                  suffix="", 
                                                                                  visibility_info="false") }}
        
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_CodiceIBAN"> IBAN </label>
          <input class="form-control" id="Parametri_CodiceIBAN" name="Parametri_CodiceIBAN" mandatory="true" label="IBAN">
        </div>
      </div>
      <div class="space-1"></div>
    </div>
  </div>
</div>





<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_g535:voucher.sollievo;domanda")}}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}